[driverloader] text in driverloaderdiag.txt

Linuxant support (Jonathan) support at linuxant.com
Mon Nov 28 16:11:15 EST 2005


you are using the right pre-compiled package of DriverLoader for your 
new kernel. The source of the problem is the following error messages in 
the dump you have posted:

+ modprobe -v driverloader
insmod /lib/modules/2.6.12-10-686/extra/driverloader.ko
FATAL: Error inserting driverloader 
(/lib/modules/2.6.12-10-686/extra/driverloader.ko): Invalid module format
[4300866.246000] driverloader: version magic '2.6.12-10-686 686 gcc-3.3' 
should be '2.6.12-10-686 686 gcc-3.4'

This is a problem with our pre-compiled package and we have fixed it a 
few hours ago. Please try to re-download the same package on our web 
site, you will obtain a fixed up version of it.


Technical specialist / Linuxant
support at linuxant.com

Hunter Walker wrote:
> These drivers were working really well and then Ubuntu made some updates 
> (to the kernel I think), now when I try to reload the drivers I get a 
> connection refused to <>.  This 
> worked perfectly well before.  What should I do?  The text below is from 
> my driverloaderdiag.txt  Thanks for your help!
> _______________________________________________
> driverloader mailing list
> driverloader at lists.linuxant.com
> https://www.linuxant.com/mailman/listinfo/driverloader

More information about the driverloader mailing list